body {
	padding-top: 50px;    /* Padding for .navbar-fixed-top. Change value if navbar height changes. Remove if using .navbar-static-top. */
	color: white; 
    background-color: #95A7CE;
	}

p {
    color:White;;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	color: White;
	}
	
.feature {
	background: url('../images/Header.jpg');
	background-position: top right;
	background-size: cover;
	background-color: #95A7CE;
	color: white;
	text-shadow: 1px 1px 8px black;
	}	

.footer-info {
    padding: 20px 0;
    background: #fff;
}

.footer-info,
.footer-info a:link,
.footer-info a:hover,
.footer-info a:focus,
.footer-info a:visited {
    color: #959595;
	}

.footer-info h3 {
	color: black;
	font-size: 18px;
	}
    
.footer-info-item {
    padding: 0px 20px;
    }
    
footer .small-print {
	background-color: White;
	padding: 30px 0;
	text-align: center;
}
footer .small-print p {
    color : #95A7CE;
}


/*
*************************** 
Override Bootstrap Classes 
***************************
*/

/* Links */
a {
  color: white;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #CCCCCC;
  text-decoration: underline;
}

/* Navbar */
.navbar-default {
  background-color: #fff;
}
.navbar-default .navbar-brand {
  color: #95A7CE;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #959595;
  background-color: transparent;
}
